body {
	font-family: lektonregular, mono;
}
p {
	font-size: 0.95rem; line-height: 130%; font-weight: normal;
}
a, a:hover {
	color: #a41e34;
}
h1, h2, h3, h4,
header ul li a {
	font-family: industry_incbase, Arial, sans-serif; font-weight: normal;
}
h1 {
    font-size: 36px; line-height: 38px;
}
h2 {
	font-size: 28px; line-height: 32px; color: #a41e34; font-style: normal;
}
h3 {
    font-size: 22px; line-height: 27px; color: #a41e34;
	text-transform: uppercase;
}
/* Navigation */
@media only screen and (min-width: 40.063em) {
	.seventh {
		width: 14.28%;
	}
}
header .header-nav .primary-link {
	font-size: 14px; line-height: 14px; font-weight: normal;
}
	header .header-nav .primary-link:hover,
	header .header-nav .primary-link.current,
	header .header-nav .primary-link.section,
	header .header-nav .tertiary-link:hover {
		color: #a41e34;
	}
header .header-nav .dropdown {
	width: auto;
}
	header .header-nav .dropdown ul {
		margin: 15px 0 0 0;
	}
		header .header-nav .dropdown ul li {
			font-size: 13px; line-height: 13px; font-weight: normal;
			margin-bottom: 7px;
		}
			header .header-nav .dropdown ul li a {
				white-space: nowrap;
			}
/* Footer */
footer .footer-nav ul li {
	font-size: 13px; line-height: 15px;
}
	footer .footer-nav .primary-item a:hover,
	footer .footer-nav .secondary-item a:hover {
		color: #a41e34;
	}
/* Blog */
.blog .blog-title a:hover {
	color: #000;
}
.blog p.blog-details {
	margin: 0 0 12px 0;
}
.blog h3 {
    margin-bottom: 1.1rem;
}
/* Blog Pagination */
ul.PageNumbers {
	margin: 0 0 3em 0;
	display: block;
	text-align: center;
}
	ul.PageNumbers li {
		margin: 0 10px; display: inline-block;
		list-style-type: none;
	}
	ul.PageNumbers li.disabled {
		display: none;
	}
		ul.PageNumbers li a {
			width: 30px; height: 30px;
			display: block;
			font-family: industry_incbase, Arial, sans-serif;
			font-size: 1.25rem; line-height: 30px; color: #000; text-decoration: none;
		}
		ul.PageNumbers li.active a,
		ul.PageNumbers li a:hover {
			color: #a41e34;
		}
/* Contact Page */
.contact-form-with-map {
	width: 100%;
}
.contact-form .message.good {
	font-size: 22px; line-height: 27px; color: #a41e34; text-transform: uppercase;
	font-family: industry_incbase, Arial, sans-serif; font-weight: normal;
}
/* Shop */
.shop-item .shop-item-link .shop-item-image {
	display: block;
}
.shop-footer .shop-footer-link {
	margin-bottom: 15px;
	background-color: #a41e34 !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.shop-footer .shop-title {
	color: #FFF;
	font-family: lektonregular, mono;
	text-shadow: none;
}
/* Slides */
.Slides img {
	display: block;
}
/* contact Page */
.ContactPage .section-links a {
	margin-top: 0;
}
.ContactPage .section-links a.first {
	margin-left: 0;
}
/* Video */
.video-container {
	height: 0; padding-top: 30px; padding-bottom: 56.25%; 
	position: relative; overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	width: 100%; height: 100%;
	position: absolute; top: 0; left: 0;
}
/* Stuff & Things */
.fit {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.clear {
	clear: both;
}
